/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 20:49:50
*/


.landing-3-col #bodycontainer #pagecontentbox { background: none !important;}

.pagetype-landing #pagebanner .underlay { background-image: url('http://www.digital.uwa.edu.au/__data/assets/image/0004/2088418/Cello.jpg'); }

/* RIGHTCOL VENUES CONTAINER */
#pagecontainer .rightcol-venues {
    font-size: 0.916666em;      /* 11/12 */
    float: right;
    clear: right;
    position: relative;
    width: 260px;
    min-width: 260px; /* IE7 will auto-size, otherwise */
    margin-left: 0;
    padding: 0 0 1px 15px;
    } #ieAny #pagecontainer div.rightcol-venues {
    display: inline;
}
#pagecontainer .rightcol-venues h3 { font: 100 1.55em Georgia, 'Times New Roman', Times, serif; /* 17/12 */
    color: #fff;
    text-transform: uppercase; 
    background: #000;
    margin: 0 0 1px 0;
    padding: 4px 0px 4px 15px;
}

/* END RIGHTCOL VENUES CONTAINER */



/* RIGHTCOL LINKLIST-VENUES STYLE */

#bodycontainer #pagecontent .rightcol-venues .linklist-venues li { 
    width: 100%;
    min-width: 230px;
    }
    #ie7 #pagecontent .rightcol-venues .linklist-venues li { width: 99.99%;
        min-width: 224px; }
    #ie6down #pagecontent .rightcol-venues .linklist-venues li {width: 99.99%; }

#bodycontainer #pagecontent .rightcol-venues .linklist-venues li.noborder {border-bottom: none;}

#bodycontainer #pagecontent .rightcol-venues .linklist-venues li a { padding-left: 15px; }

#bodycontainer #pagecontent .rightcol-venues .linklist-venues {border-left: 15px solid #95519E;}

/* END RIGHTCOL LINKLIST-VENUES STYLE */



/* GENERIC LINKLIST-VENUES STYLE */
#bodycontainer #pagecontent .linklist-venues { margin-bottom: 0;
    background: #000 url('http://www.digital.uwa.edu.au/__data/assets/image/0009/551187/linklist-venues-flow.jpg') repeat-x 0 0;
    list-style-image: none; }
    #ie7 #pagecontent .linklist-venues { min-height: 1%; }
    #ie6down #pagecontent .linklist-venues { height: 1%; }
#bodycontainer #pagecontent .linklist-venues:after { display: block;
    clear: left;
    visibility: hidden;
    height: 0;
    content: ' '; }

#bodycontainer #pagecontent .linklist-venues li { position: relative;
    float: left;
    width: 50%;
    min-width: 266px;
    margin: 0;
    background-image: none;
    border-bottom: 1px solid #fff; }
    #ie7 #pagecontent .linklist-venues li { width: 49.99%;
        min-width: 260px; }
    #ie6down #pagecontent .linklist-venues li { display: inline;
        width: 49.99%; }

#bodycontainer #pagecontent .linklist-venues li a { display: block;
    min-height: 55px;
    padding: 15px 110px 0 20px;
    font-size: 1.1666666em; /* 14/12 */
    color: #fff;
    text-decoration: none; }
    #ie6down #pagecontent .linklist-venues li a { height: 55px; }
#bodycontainer #pagecontent .linklist-venues li a:focus, 
#bodycontainer #pagecontent .linklist-venues li a:hover, 
#bodycontainer #pagecontent .linklist-venues li a:active { background-color: #172229;
    text-decoration: underline; }

    .pagetype-landing #ie7 #pagecontent .linklist-venues li.two-line a, 
    #ie6down #pagecontent .linklist-venues li.two-line a { min-height: 65px;
        padding-top: 25px; }
    #ie6down #pagecontent .linklist-venues li.two-line a { height: 65px; }

#bodycontainer #pagecontent .linklist-venues li.three-line a { min-height: 73px;
    padding-top: 17px; }
    #ie6down #pagecontent .linklist-venues li.three-line a { height: 73px; }

#bodycontainer #pagecontent .linklist-venues li img { position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0;
    opacity: 0.7; }
    #ieAny #pagecontent .linklist-venues li img { filter: alpha(opacity=70); }

#bodycontainer #pagecontent .linklist-venues li a:focus img, 
#bodycontainer #pagecontent .linklist-venues li a:hover img, 
#bodycontainer #pagecontent .linklist-venues li a:active img { opacity: 1.0; }
    #ieAny #pagecontent .linklist-venues li a:focus img, 
    #ieAny #pagecontent .linklist-venues li a:hover img, 
    #ieAny #pagecontent .linklist-venues li a:active img { filter: alpha(opacity=100); }

/* END GENERIC LINKLIST-VENUES STYLE */

/* GENERIC STYLES */
#bodycontainer #pagecontent .margin-top-0 { margin-top: 0; }
#bodycontainer #pagecontent .margin-bottom-0 { margin-bottom: 0; }
/* END GENERIC STYLES */

/* HEADINGS */
#pagecontainer #pagecontent #homepage div[class*='box-styled'] h3:first-child {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 1.25em;
    text-transform: none;
    padding: 4px 8px 3px 8px !important;
}

#pagecontainer #pagecontent #homepage #intro-content h3, #pagecontainer #pagecontent #homepage #link-list h3 {
    color: #363636;
    font-size: 1.5em;
}

/* INTRO */
#pagecontainer #pagecontent #homepage #intro-content {
    margin-bottom: 15px;
}

#pagecontainer #pagecontent #homepage #intro-content p.introduction {
    /* font-weight: normal; */
    /* font-size: 1em; */
    /* line-height: 1.25em; */
    margin-bottom: 0;
}

/* ICON LAYOUT */
#pagecontainer #pagecontent #homepage div.icon-list div.item-icon,
#pagecontainer #pagecontent #homepage div.icon-list div.item-text {
    display: table-cell;
    vertical-align: top;
}

#bodycontainer #pagecontainer div.icon-list h3 {
    color: #363636;
    font-size: 1.5em;
    text-decoration: none !important;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-top: 14px;
    border-top: 1px solid #995da1;
}

/* LINK LIST*/
#pagecontainer #pagecontent #homepage #link-list h3 {
    padding-top: 15px;
}

#pagecontainer #pagecontent #homepage #link-list div {
    border-top: 1px solid #995da1;
}

#pagecontainer #pagecontent #homepage #link-list ul li{
    list-style-image: none;
}

#pagecontainer #pagecontent #homepage #link-list li {
    height:48px;
    vertical-align: middle;
    padding-left: 60px;
}

#pagecontainer #pagecontent #homepage #link-list ul li{
    list-style-image: none;
}

#pagecontainer #pagecontent #homepage #link-list li.link-students {
    background: url('http://www.arts.uwa.edu.au/__data/assets/image/0010/2533393/centres.gif') no-repeat;
}

#pagecontainer #pagecontent #homepage #link-list li.link-staff {
    background: url('http://www.arts.uwa.edu.au/__data/assets/image/0011/2533394/expert.png') no-repeat;
}

#pagecontainer #pagecontent #homepage #link-list li span.vertical-center {
    display: table;
    height: 48px;
}

#pagecontainer #pagecontent #homepage #link-list li span.vertical-center > span {
    display: table-cell;
    vertical-align: middle;
    height: 48px;
}

/* NEWS */
#pagecontainer #pagecontent #homepage .news-events img {
    height: 70px;
}

/*TWITTER */
#pagecontainer #pagecontent #homepage #twitter-block div.box-styled > h3
{
    margin-bottom: 5px !important;
}

#pagecontainer #pagecontent #homepage #twitter-block div.box-styled
{
    padding-bottom: 10px !important;
}

/* SOCIAL MEDIA */
#social-media-block {
    text-align: right;
}

#pagecontainer #pagecontent #homepage #social-media-block a:last-child, #pagecontainer #pagecontent #homepage #social-media-block a:last-child img {
    padding-right: 0px;
    margin-right: 0px;
}

/* RESPONSIVE */
@media screen and (min-width: 600px) and (max-width: 1024px) {
    .stamp img {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    #bodycontainer #pagecontainer #social-media-block {
        text-align: center;
    }
}

/* EVENTS */ #event-filter-device { border: 1px solid rgb(225, 225, 225); background: #fcfcfc; }
#event-filter-device h3 { color: #7c3e83; font-size: 1.25em; padding: 7px 15px 7px 15px; margin-bottom: 0px; }
#event-filter-device p { padding: 15px 15px 15px 15px; margin-bottom: 0px; }
#event-filter { margin-top: 0px; padding-top: 0px; }  #event-filter div { display: inline-block; padding: 0px 15px 15px 15px; }
#event-filter div label { display: block; padding: 5px 5px 5px 5px; }  #event-filter #form-sort label { display: inline; }
#event-list {}
#event-list .event h3 { color: #7c3e83; }
#event-list .event h4 { color: #5f2f65; }
#event-list .event
{
border-bottom: 1px solid #5f2f65;
}
#event-list .event:first-child { border-top: none; }  #event-list .event:last-child { border-bottom: none; }  #event-list .event .event-name, #event-list .event .event-date, #event-list .event .event-price, #event-list .event .event-value, #event-list .event .event-performer, #event-list .event .event-venue, #event-list .event .event-series { display: none; }  #event-list .event .event-description { display: block; }  #event-list .event .event-description a>img { width: 165px; }         